export const getWeChatAuthCode = () => {
    return new Promise((resolve, reject) => {
        uni.login({
            provider: 'weixin',
            onlyAuthorize: true,
            success: (res) => {
                resolve(res.code);
            },
            fail: (err) => {
                reject(err);
            }
        });
    });
}